Bartvds Bartvds

mocha-unfunk-reporter

5 21 0

Mocha reporter without console funkyness

Dependencies

Package Locked Requirement Latest Status Changelog
Npms diff ~1.0.7 1.4.0

diff

A javascript text diff implementation.

This dependency is not matching latest version. Please consider upgrading.

Npms jsesc 0.4.3 0.5.0

jsesc

A JavaScript library for escaping JavaScript strings while generating the shortest possible valid output.

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Npms ansidiff ~1.0.0 1.0.0

ansidiff

ANSI colored text diffs

This dependency is up-to-date. Congrats and keep going!

Npms chai-fs 0.0.3 0.1.0

chai-fs

Chai assertions for Node.js filesystem

This dependency is not matching latest version. Please consider upgrading.

Npms chai-json-schema ~1.0.5 1.1.0

chai-json-schema

Chai plugin for JSON Schema v4

This dependency is not matching latest version. Please consider upgrading.

Npms grunt ~0.4.2 0.4.5

grunt

The JavaScript Task Runner

This dependency is up-to-date. Congrats and keep going!

Npms grunt-bump 0.0.11 0.3.1

grunt-bump

Bump package version

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-cli 0.1.9 0.1.13

grunt-cli

The grunt command line interface.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-concurrent ~0.4.1 2.0.0

grunt-concurrent

Run grunt tasks concurrently

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-continue 0.0.1 0.1.0

grunt-continue

A grunt plugin to force other tasks to continue after failures

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-clean 0.4.1 0.6.0

grunt-contrib-clean

Clean files and folders.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-jshint ~0.6.3 0.11.2

grunt-contrib-jshint

Validate files with JSHint.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-fileindex ~0.1.0 0.1.0

grunt-fileindex

Write index files of directory contents

This dependency is up-to-date. Congrats and keep going!

Npms grunt-mocha-test ~0.4.0 0.12.7

grunt-mocha-test

A grunt task for running server side mocha tests

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-run-grunt ~0.1.2 0.1.4

grunt-run-grunt

Grunt task to run Gruntfiles in a child process. Gruntception!

This dependency is up-to-date. Congrats and keep going!

Npms grunt-shell 0.3.0 1.1.2

grunt-shell

Run shell commands

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-tslint ~0.3.2 2.3.1-beta

grunt-tslint

Linter for TypeScript.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-typescript ~0.2.4 0.6.2

grunt-typescript

compile typescript to javascript

This dependency is not matching latest version. Please consider upgrading.

Npms gruntfile-gtx 0.0.7 0.3.0

gruntfile-gtx

Turbo, spoilers and a sunroof for your Gruntfile

This dependency is not matching latest version. Please consider upgrading.

Npms jshint-path-reporter ~0.1.0 0.1.3

jshint-path-reporter

JSHint reporter that displays absolute path with row/column on one line

This dependency is up-to-date. Congrats and keep going!

Npms mkdirp ~0.3.5 0.5.1

mkdirp

Recursively mkdir, like `mkdir -p`

This dependency is not matching latest version. Please consider upgrading.

Npms mocha ~1.13.0 2.2.5

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms proclaim 1.4.0 3.3.0

proclaim

A simple assertion library for server and client side JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms q ~0.9.7 1.4.1

q

A library for promises (CommonJS/Promises/A,B,D)

This dependency is not matching latest version. Please consider upgrading.

Npms source-map-support 0.2.3 0.3.2

source-map-support

Fixes stack traces for files with source maps

This dependency is not matching latest version. Please consider upgrading.

Npms tslint-path-formatter 0.1.0 0.1.1

tslint-path-formatter

TSLint formatter that displays absolute path with row/column on one line

This dependency is not matching latest version. Please consider upgrading.